@charset "utf-8";

/* CSS Document */
* {
  margin: 0;
  padding: 0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


li {
  list-style: none;
}

img,
input {
  border: 0px;
  vertical-align: middle;
  color: #333333;
  font-family: "Microsoft Yahei";
  outline: 0;
  border-radius: 0;

}

p,
h1,
h2,
h3,
h4,
h5,
h6,
img,
ul,
li,
input,
button,
dd,
dl,
dt {
  margin: 0;
  padding: 0;
  list-style: none;
  border: none;
  font-weight: normal;
  font-style: normal;
}

a,
i,
em,
b,
strong {
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
}

.clear {
  clear: both;
  display: none;
}

.clearfix:after {
  content: ".";
  height: 0px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clearfix:after {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.wid {
  margin: 0 .4rem 0 .4rem;
}

button {
  outline: none;
  font-family: 'PingFang', "Microsoft Yahei";
  background: transparent;
}

select {
  outline: 0;
  font-family: 'PingFang', "Microsoft Yahei";

  background: none;
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari 和 Chrome */
  -webkit-appearance: value;
  -moz-appearance: value;
  appearance: value;
}

input::-ms-clear {
  display: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input,
textarea {
  font-family: 'PingFang', "Microsoft Yahei";
  outline: none;
}

textarea {
  -webkit-appearance: none;
}

body,
html {
  background: #071724;
  color: #6a88ae;
  margin: 0 auto;
  position: relative;
  font-family: 'PingFang', "Microsoft Yahei";
  width: 100%;
  line-height: 1.15;
  font-size: .375rem;
}

input::-webkit-input-placeholder {
  color: #cccccc;
}

input:-moz-placeholder {
  color: #cccccc;
  font-family: "Microsoft Yahei";
}

textarea:-moz-placeholder {
  color: #cccccc;
}

textarea::-webkit-textarea-placeholder {
  color: #cccccc;
}

textarea:-ms-input-placeholder {
  color: #cccccc;
}

textarea::-webkit-input-placeholder {
  color: #cccccc;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

a {
  color: #282828;
  border: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  outline: none;
}

a:focus,
a:hover {
  color: #282828;
  text-decoration: none;
}

video {
  max-width: 100%;
}

iframe {
  max-width: 100%;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

input[type="number"] {
  -moz-appearance: textfield;
}



@font-face {
  font-family: 'PingFang';
  src: url('../fonts/PINGFANG\ MEDIUM.TTF') format('truetype');
  font-weight: normal;
  font-style: normal;

}

/* header */
.pg-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  height: 1.40625rem;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background: #131e30
}

.header-lt {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: .625rem;
}

.header-lt .prePage-btn {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 .4rem;
  position: relative;
  border-right: 1px solid #2e405c;
  margin-right: .4rem
}

.header-lt .prePage-btn img {
  height: .40625rem;
}

.header-lt .menuBtn {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: .4rem;
  font-family: 'PingFang';
  font-weight: bold;
}

.header-lt .menuBtn img {
  height: .390625rem;
  margin-right: .4rem;
}

.header-rt {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: .625rem;
  padding-right: .4rem;
}

.header-rt>a {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-position: center;
  background-repeat: no-repeat;
  -o-background-size: .4rem;
  background-size: .4rem;
  height: 100%;
  width: .4rem;
  margin-left: .4rem
}

.header-rt>a img {
  height: .4375rem;
}

.header-rt>a.icon_collect {
  background-image: url(../images/icon_collect.png)
}

.header-rt>a.icon_collect.active {
  background-image: url(../images/icon_collect_on.png)
}


/* fixed-footer */

.pg-footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: #172941;

}

.pg-footer form {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 1.875rem;
  padding: 0 .4rem;
}

.pg-footer button {
  height: 1.04rem;
  width: 4.533333rem;
  border-radius: .0625rem;
  color: #ffffff;
  font-size: .40625rem;
  font-family: 'PingFang';
  font-weight: bold;
}

.pg-footer .buy-btn {
  background: #03ad90
}

.pg-footer .sell-btn {
  background: #d14b64
}

.main-wrap {
  padding: 1.40625rem 0 1.875rem 0;
}

.color-red {
  color: #d14b64;
}

/* sideBar */
.page-shadow {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease all;
}

.page-shadow.active {
  opacity: 1;
  visibility: visible;
}

.sideBar {
  position: fixed;
  z-index: 1001;
  top: 0;
  left: -100%;
  bottom: 0;
  overflow: auto;
  width: 7.333333rem;
  background: #131e30;
  padding: .613333rem 0;
  transition: 0.5s ease all;
}

.sideBar.active {
  left: 0;
}

.sideBar .sideBar-tit {
  font-size: .48rem;
  color: #ced3e9;
  padding: 0 .4rem;
  padding-bottom: .4rem
}

.side-item h4 {
  font-size: .346667rem;
  color: #0066ee;
  line-height: 1.173333rem;
  padding: 0 .4rem;
}

.side-item ul li a {
  color: #ced3e9;
  font-size: .32rem
}

.sideBar .side-item ul li {
  line-height: 1.173333rem;
  padding: 0 .4rem;

}

.sideBar .side-item ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sideBar .side-item ul li .price {
  color: #03ad90;
}

.sideBar .side-item ul li:hover {
  background: #192940;
}

.sideBar .side-item ul li.active {
  background: #192940;
}

.sideBar .side-item ul li:hover .price {
  color: #d14b64;
}

.sideBar .side-item ul li.active .price {
  color: #d14b64;
}

.share-popup {
  position: fixed;
  z-index: 1000;
  bottom: -100%;
  left: 0;
  right: 0;
  height: 5.333333rem;
  padding: .4rem;
  border-radius: .266667rem .266667rem 0 0;
  background: #ffffff;
  transition: 0.6s ease all;

}

.share-popup.active {
  bottom: 0;
}


.share-popup ul li {
  float: left;
  margin-right: .506667rem;
  text-align: center;
}

.share-popup ul li figure img {
  width: 1.16rem;
}

.share-popup ul li span {
  padding-top: .133333rem;
  font-size: .32rem;
  color: #898989;
}

.share-popup .share-btns {
  padding-top: .666667rem;
}

.share-popup .share-btns button {
  display: block;
  margin: 0 auto;
  text-align: center;
  line-height: .666667rem;
  color: #282828;
  font-size: .32rem;
}

.share-popup .share-btns .cel-btn {
  font-size: .426667rem;
  color: #898989;
}

.coll-popup {
  position: fixed;
  z-index: 1000;
  top: .3rem;
  left: .3rem;
  right: .3rem;
  background: rgba(15, 24, 36, 0.8);
  border: 1px solid #223048;
  padding: .346667rem .373333rem;
  overflow: auto;
  text-align: center;
  color: #fff;
  font-weight: bold;
  transition: 0.4s ease all;
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px)
}

.coll-popup.active {
  transform: translateY(0px);
  opacity: 1;
  visibility: visible
}